/ nodejs

nodejs in window

node-gyp

  • python 2.7 필요
  • visual studio 필요
  • windows 8.1 sdk 설치 필요
  • visual studio c++ 설치필요

cap